
body {
	background-color: white;
	margin: 0px;
	padding: 0px;
	font-family: 'Gudea', sans-serif;
	font-size: 1.1rem;
}

h1, h2, h3, h4, h5 {
	font-family: 'Roboto', sans-serif;
}

.badge-info {
	background-color: #990033;
}

/*
 |
 |     PAGE D'ACCUEIL
 |
 */

#ent-homepage {
	background-color: #990033;
/*	margin-bottom: 2rem; */	/* A annuler lorsqu'il y a une exposition ! */
}

#vignettes a {
	text-decoration:none ;
	color:inherit;
}

#vignettes .card-title {
	color: #990033;
}


/* Afin que le logo se réduise automatiquement quand on passe sur les mobiles */
#logo-wrapper img {
	max-width:100%; 
	height:auto;
}

#vacances {
    /*	background-color:#6F9; /* #e6e6e6; #fff par défaut */
    color: #990033;
    padding-top: 1rem;
    padding-bottom: 1rem;
    /* background: #FFF url("images/vacances_montagnes.jpg") no-repeat center; */
    background: #FFF url("images/vacances_lunettes.jpg") no-repeat center;
}

#vacances_hiver {
    /*	background-color:#6F9; /* #e6e6e6; */
    color: #000;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: #FFF url("images/vacances_hiver.jpg") no-repeat center ;
}

#maternite {
    color: #990033;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background: #FFF url("images/pieds_bebe.jpg") no-repeat center;
}

#info_maternite {
    color: #000;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: #FFF url("images/pieds_bebe.jpg") no-repeat center;
}

#vacances_printemps {
    /*	background-color:#6F9; /* #e6e6e6; */
    color: #fff;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: #FFF url("images/vacances_printemps.jpg") no-repeat center;
}

#exposition {
	background-color:#e6e6e6;
/*	color: #fff;
	padding-top: 1rem ;
	padding-bottom: 1rem;
	background: #FFF url("images/vacances_lunettes.jpg") no-repeat center  ;	 */
}

#info_arret {
	background-color: #ecd1a1;
}


#exposition-footer {
	background-color:#999;
	margin-top: 2rem;
	margin-bottom: -3rem;
}

.fond-vignette {
	background-color: #f7f7f9; /* De base #e6e6e6; */
}

/*
 |
 |     FOOTER
 |
 */

footer {
	background-color:#e6e6e6;
	margin-top:3rem; 
	padding-top:1rem;
}

footer .btn-footer {background-color:#CCC; border-color:#999;}


/*
 |
 |     NAVIGATION
 |
 */

/* Ajouter un peu d'espace à droite du menu */
.nav-link {
    margin-right: 1.5em;
}

.bg-atelier {
	background-color:#990033; /* #81002b ; /* initial #990033; */
}

/* Options du menu en blanc */
.navbar-inverse .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 1) ;
}

.navbar-inverse .navbar-nav .active > .nav-link, .navbar-inverse .navbar-nav .nav-link.active, .navbar-inverse .navbar-nav .nav-link.open, .navbar-inverse .navbar-nav .open > .nav-link {
	color: #FFF ; /* #990033;  */
 	font-weight:bolder;
	border-left :solid 2px #FFF ;
	border-bottom : solid 2px ;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;	/* Pour que ça marche sur iPad : sinon accolade droite colée au texte */
}


/*
 |
 |     PAGE
 |
 */
 
.page-header {
	color: #990033;
	margin-bottom: 20px;
	border-bottom: 1px solid #990033;
}

.couleur-slide {
	color: white;	
}

.couleur-site {
	color: #990033;
}


/*
 |
 |     CAROUSEL : pour que l'image ne soit pas déformée sur les mobiles, il faut ajouter les propriétés suivantes
 |
 */

#carouselAccrochage2 .carousel-inner > .carousel-item > img { 
	width:100%; 
	height:100%; 
}

#carouselReliure .carousel-inner > .carousel-item > img { 
	width:100%; 
	height:100%; 
}

/*
 |
 |     SCROLL retour au sommet de la page - en lien avec un script jQuery
 |
 */
 
a.back-to-top {
	display: none;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #990033 url("images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

a:hover.back-to-top {
	background-color: #000;
}